<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nan_conv2nan.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nan_conv2nan" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nan_conv2nan</refname>
    <refpurpose>calculates 2-dim convolution between X and Y</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   [...] = nan_conv2nan(X,Y);
   [C]   = nan_conv2nan(X,Y);
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Description</title>
   <para>
X and Y can contain missing values encoded with NaN.
NaN's are skipped, NaN do not result in a NaN output.
The output gives NaN only if there are insufficient input data
</para>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2000-2005,2010 by Alois Schloegl a.schloegl@ieee.org</member>
   <member>H. Nahrstaedt - 2010</member>
   </simplelist>
</refsection>
</refentry>
